pushd %~dp0

:init
set driver=amd64

:AddDrv2C
dism /image:c:\ /add-driver:"%driver%"\Bluetooth /Recurse >>C:\SWWORK\MODULES.LOG
if %errorlevel% neq 0 goto error

goto end


:error
Echo There is some error during adding adriver
pause
goto error

:end
set wimfile=
set driver=
set mount_Dir=
popd